process {
  withLabel: 'ngmlr_container' {
    label = 'cloud'
   container = 'docker://cyverse/ngmlr:0.2.7'
  }
  withLabel: 'ngmlr' {
    cpus = 32
    memory = { 20.GB.plus(12.GB * task.attempt)}
  }
}
